{
    "item.comforts.rope_and_nail.placement.tooltip": "Используется для размещения гамаков",
	"block.comforts.hammock.no_space": "Недостаточно места, чтобы повесить гамак",
	"item.comforts.hammock.placement.tooltip": "Для размещения требуется %s",
	"block.comforts.hammock.no_rope": "Вам нужно повесить гамак на веревку и прибить гвоздями",
	"item.comforts.sleeping_bag.auto_use.tooltip": "Автоматически пытается заснуть. Присядьте чтобы разместить"
}